Bug 199388 - enhancement to allow input via phrases
enhancement to allow input via phrases
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: scim-tables (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks: SCIM
  Show dependency treegraph
 
Reported: 2006-07-19 03:09 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-31 02:17:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-07-19 03:09:36 EDT
Description of problem:
Was wonderful if its possible to enter Cangjie via phrases rather than word by word.

Version-Release number of selected component (if applicable):
scim-tables-chinese-0.5.6-5

How reproducible:
Always

Steps to Reproduce:
1.in gedit, activate SCIM, select CangJie
2.enter 'lpp'
3.
  
Actual results:
Result not useful

Expected results:
Should be two words (characters)

Additional info:
Comment 1 Leon Ho 2006-07-28 00:48:13 EDT
Why should it be two characters? 'lpp' represents a characters (from the output,
it should be a HKSCS character that we don't have in the font).
Comment 2 Lawrence Lim 2006-08-31 02:17:39 EDT
RE: Comment #1
Was trying to input "忠心". However, your comment of the glyph not available is
right. I guess its too late for feature request now. Resolving.

Note You need to log in before you can comment on or make changes to this bug.